function outVarCell=sodaExpandVar(inVarName)


[nr,nc]=size(inVarName);

outVarCell=cell(1,nr*nc);

k=1;
for c = 1:nc
    for r = 1:nr
        outVarCell{1,k}=[inputname(1),'(',num2str(r),',',num2str(c),')'];
        k=k+1;
    end
end
